h1 {
  color: Goldenrod;
font-family: comic}

body {
  color: darkred;
  background-color: black;
  font-family: tahoma;
  
  cursor: url("eye.png"), default;
}
.btn {
  padding: 10px;
  color: white;
  background-color: red;
}
.btn-1 { padding: 10px;
  color: white;
  background-color: red;
  font-family: comic;}
/*unvisited link*/
a:link {
  color: red;
}
/*visited link*/
a:visited {
  color: red;
}
/*hoverlink*/
a:hover {
  color: blue;
}
p { margin-top: 0; }
.columns {
  column-count: 2;
  
}
table{
  width: 400px;
  
}
th{
  text-align: left;
}
table, th, td {
  border: 4px outset black;
  border-collapse: collapse;
  
}
th, td {
  padding: 10px;
  
}
demobox { background-color: black;}

.picleft{
 position: absolute;
 left:330px;
 top:690px;
}


.top{
 position: absolute;
 left:0px;
 top:0px;
}

.top2{
 position: absolute;
 left:0px;
 top:805px;
}

.banner{
 position: absolute;
 left:500px;
 top:810px;
}

.logo{
 position: absolute;
 left:30px;
 top:3px;
}

.marquee {
    
    white-space: nowrap;
    -webkit-animation: rightThenLeft 6s linear;
}












#widgetid .funky-webring{
  font-size: 12;
  color: white
  
}

ul.heartbullets {
  list-style: none;
}

ul.heartbullets li::before {
  /* look up 'css code symbols' for more symbols */
  content: "\21E8";
}